## im-switch 1.2

=== debian/changelog ===
im-switch (1.2) unstable; urgency=low

  * Modify dependscheck.pl to check libapt-pkg-perl before running.
  * Needs -xim instead of +xim for kinput2.
  * Replace bashism (xinput.sh). (closes: #316243)

 -- Kenshi Muto <kmuto@debian.org>  Fri, 17 Jun 2005 11:58:42 +0900

im-switch (1.1) unstable; urgency=low

  * Downgrade xfree86-common dependency to Recommends, because
    uim may run without X.

 -- Kenshi Muto <kmuto@debian.org>  Thu, 16 Jun 2005 20:59:09 +0900

im-switch (1.0) unstable; urgency=low

  * Bump up to 1.0, Initial release for Debian.
    (closes: #311859)

 -- Kenshi Muto <kmuto@debian.org>  Sun,  5 Jun 2005 23:07:32 +0900

im-switch (0.8) unstable-mtu; urgency=low

  * Support QT_IM_MODULE.
    (Although current Debian Qt package doesn't support this feature.)
  * Add Debian specific version number to im-switch script.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 23 Feb 2005 22:03:38 +0900

im-switch (0.7) unstable-mtu; urgency=low

  * Fix script typo.

 -- Kenshi Muto <kmuto@debian.org>  Tue, 15 Feb 2005 20:25:14 +0900

im-switch (0.6) unstable-mtu; urgency=low

  * Add hook routine.
    You can locate your own IM hook on /usr/lib/im-switch.
    Hook will be called with "install" (when it is chosen) or "remove"
    (when it is changed from default)
    im-switch just call hook. Such as uid check is the work of script.

 -- Kenshi Muto <kmuto@debian.org>  Tue, 15 Feb 2005 16:57:41 +0900

im-switch (0.5) unstable-mtu; urgency=low

  * Update sample files. 

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Feb 2005 23:37:43 +0900

im-switch (0.4) unstable-mtu; urgency=low

  * From now, im-switch is managed on Subversion.
    Commiters: Kenshi Muto, Akira TAGOH, and Masanori GOTO.
  * Kenshi Muto
    - Use full path for XIM_PROGRAM.
    - Add dependscheck.pl to check dependency.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Feb 2005 13:38:17 +0900

im-switch (0.3) unstable-mtu; urgency=low

  * Fix alternative path.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Feb 2005 00:44:15 +0900

im-switch (0.2) unstable-mtu; urgency=low

  * Add empty input method configuration file ('none').

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Feb 2005 00:27:54 +0900

im-switch (0.1-1) unstable-mtu; urgency=low

  * Initial Release.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 13 Feb 2005 21:12:00 +0900
