## im-switch 1.11

=== debian/changelog ===
im-switch (1.11) unstable; urgency=low

  * Better display im-switch -c in user mode.
  * Run hook script even if some IM related environment values
    were set per discussion on http://bugs.debian.org/349397 .

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 May 2006 03:30:01 +0900

im-switch (1.10) unstable; urgency=low

  * When setting IM as root for the locale without im-switch 
    alternative, the quasi-locale all_ALL is automatically assumed 
    as good fall-back.
  * Trouble shoot guide.

 -- Osamu Aoki <osamu@debian.org>  Sat, 20 May 2006 06:57:44 +0900

im-switch (1.9) unstable; urgency=low

  * Make sure to exit TRUE even if all IM parameters are NULL
    when executing /etc/X11/Xsession.d/90im-switch.

 -- Osamu Aoki <osamu@debian.org>  Fri, 19 May 2006 15:41:53 +0900

im-switch (1.8) unstable; urgency=low

  * Ensured to run even if locale is null string. (closes:#367880)
  * Fixed errors in uim, scim examples missing quotation.
  * Fixed errors handling and typo in /etc/X11/Xsession.d/90im-switch.

 -- Osamu Aoki <osamu@debian.org>  Fri, 19 May 2006 05:04:03 +0900

im-switch (1.7) unstable; urgency=low

  * Added -a in /etc/X11/Xsession.d/90im-switch. (closes:#367613) 

 -- Osamu Aoki <osamu@debian.org>  Wed, 17 May 2006 05:35:12 +0900

im-switch (1.6) unstable; urgency=low

  * Avoided filling up alternatives by using all_ALL.
  * Provided mechanism to start an extra program after the XIM_PROGRAM
    execution with XIM_PROGRAM_XTRA parameter to help uim.
  * Updated documentation and examples.

 -- Osamu Aoki <osamu@debian.org>  Tue, 16 May 2006 08:16:21 +0900

im-switch (1.5)  unstable; urgency=low

  * Osamu Aoki becomes co-maintainer and made following changes.
  * Fixed dependency check (closes: #349398)
  * Cleaned up and enhanced code for im-switch
    - Added -c -v options.
    - Substituted perl script with shell script and removed 
      external dependency to libapt-pkg-perl .
  * Lowered evaluation priority of user specific default script.
  * System wide default and none scripts are installed as fallback 
    for all locales.
  * Use /bin/sh instead of /bin/bash
  * Updated README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Sun, 14 May 2006 05:29:05 +0900

im-switch (1.4) unstable; urgency=low

  * Apply a fallback routine for Thai locale, contributed by
    Michael Vogt.
    - debian/rules, sample/th-xim:
      - Provide Thai XIM configuration.
    - debian/postinst, debian/prerm:
      - Add/remove xinput-th_TH alternative as lowest priority config
        for th_TH locale.
  * Add dependency to x11-common.
  * Modify im-switch to show current user's choice when -l option is
    defined.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 29 Mar 2006 23:49:48 +0900
