## im-switch 1.13

=== debian/changelog ===
im-switch (1.13) unstable; urgency=low

  * Remove old 901m-switch script. (closes: Bug#400877)
  * Update README.Debian for UIM.

 -- Osamu Aoki <osamu@debian.org>  Thu, 30 Nov 2006 00:00:40 +0900

im-switch (1.12) unstable; urgency=low

  * Address gtk.immodules isues with gpg-agent by starting im-switch at
    /etc/X11/Xsession.d/80im-switch (closes: #375974)

 -- Osamu Aoki <osamu@debian.org>  Wed,  8 Nov 2006 00:25:20 +0900
