=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 
 	# Add here commands to install the package into debian/im-switch.
 	install -o root -g root -m 755 im-switch $(CURDIR)/debian/im-switch/usr/bin/
-	install -o root -g root -m 644 xinput.sh $(CURDIR)/debian/im-switch/etc/X11/Xsession.d/90im-switch
+	install -o root -g root -m 644 xinput.sh $(CURDIR)/debian/im-switch/etc/X11/Xsession.d/80im-switch
 	install -o root -g root -m 644 sample/none $(CURDIR)/debian/im-switch/etc/X11/xinit/xinput.d
 	install -o root -g root -m 644 sample/default $(CURDIR)/debian/im-switch/etc/X11/xinit/xinput.d/default
 	install -o root -g root -m 644 sample/th-xim $(CURDIR)/debian/im-switch/etc/X11/xinit/xinput.d
