## im-switch 1.14

=== debian/changelog ===
im-switch (1.14) unstable; urgency=low

  * Add pointer to wiki page. 

 -- Osamu Aoki <osamu@debian.org>  Mon,  1 Jan 2007 01:15:50 +0900
