=== debian/control ===
Source: im-switch
Section: x11
Priority: optional
Maintainer: Kenshi Muto <kmuto@debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: im-switch
Architecture: all
Recommends: x11-common | xfree86-common
Description: Input method switch framework
 im-switch provides the framework to configure and to switch the input
 method on X Window System depending on the locale. This input method is
 the essential mechanism for Japanese, Chinese and Korean (CJK) language
 to enter their non-ASCII native characters. 
 .
 Some input methods such as SCIM support not only one of these CJK
 languages but support almost all languages simultaneously by
 dynamically switching keyboard modes with GUI.
 .
 By installing this package, the most desirable input method and its
 backend conversion engine are automatically configured with both XIM or
 IMmodule mechanism.
 .
 You can further customize your input method with 'im-switch' command.
