## im-switch 1.16ubuntu1

=== debian/changelog ===
im-switch (1.16ubuntu1) hardy; urgency=low

  * Add md5sum of the /etc/X11/Xsession.d/90im-switch conffile in version 1.3
    (dapper version) in the postinst script, so that if this file is
    unmodified, it will be deleted during dapper-to-hardy upgrade.
    (LP: #176660)
  * Change the Maintainer field in debian/control to Ubuntu Core Developers,
    and move Debian's maintainer to XSBC-Original-Maintainer field, according
    to the specification.

 -- Ming Hua <minghua@ubuntu.com>  Fri, 28 Dec 2007 20:37:46 -0600
