=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: im-switch
 Section: x11
 Priority: optional
-Maintainer: Kenshi Muto <kmuto@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Osamu Aoki <osamu@debian.org>
+XSBC-Original-Maintainer: Kenshi Muto <kmuto@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
