## im-switch 1.19

=== debian/changelog ===
im-switch (1.19) unstable; urgency=low

  * Swiched to rules.tiny.
  * Added ${misc:Depends}.
  * Updated im-switch(8) to address confusion over all_ALL.
    (My best effort answer to issues raised by #513242)

 -- Osamu Aoki <osamu@debian.org>  Thu, 10 Dec 2009 19:53:29 +0900

im-switch (1.18) unstable; urgency=low

  * Reorganized files and converted debian/rules to a simple one.
  * Fixed lintian warnings:
    W dh-clean-k-is-deprecated
    W package-lacks-versioned-build-depends-on-debhelper
    W menu-item-uses-apps-section /usr/share/menu/im-switch:2
    W menu-item-creates-new-section Apps/Tools/usr/share/menu/im-switch:2
  * Set lintian overrides for: 
    W package-contains-empty-directory usr/share/im-switch/

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Dec 2009 21:53:06 +0900

im-switch (1.17) unstable; urgency=low

  * Swiched Maintainer and Uploaders.
  * Fixed lintian warnings and error:
    debian-rules-ignores-make-clean-error
    binary-arch-rules-but-pkg-is-arch-indep
    package-uses-deprecated-debhelper-compat-version
    ancient-standards-version
    copyright-lists-upstream-authors-with-dh_make-boilerplate
  * Added md5sum of the /etc/X11/Xsession.d/90im-switch conffile in
    version 1.3 (dapper version) in the postinst script, so that if
    this file is unmodified, it will be deleted during dapper-to-hardy
    upgrade from 1.16ubuntu1 (LP: #176660)
  * Fixed s/UIM/uim/g.  Closes: Bug#405448
  * Added Thai-Lao GTK+ stock immodule support and created 
    xinput.d/ directory separate from sample/. Closes: Bug#426883
  * Published source in git at alioth.

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Nov 2009 23:38:32 +0900
