=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: im-switch
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Osamu Aoki <osamu@debian.org>
-XSBC-Original-Maintainer: Kenshi Muto <kmuto@debian.org>
-Build-Depends-Indep: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1
+Maintainer: Osamu Aoki <osamu@debian.org>
+Uploaders: Kenshi Muto <kmuto@debian.org>
+Build-Depends: debhelper (>= 7.0.0)
+Standards-Version: 3.8.3
+Vcs-Git: git://git.debian.org/git/collab-maint/im-switch.git
+Vcs-browser: http://git.debian.org/?p=collab-maint/im-switch.git
 
 Package: im-switch
 Architecture: all
 Recommends: x11-common | xfree86-common
+Depends: ${misc:Depends}
 Description: Input method switch framework
  im-switch provides the framework to configure and to switch the input
  method on X Window System depending on the locale. This input method is
