## im-switch 1.20

=== debian/changelog ===
im-switch (1.20) unstable; urgency=low

  * Updated README.Debian for IBus. 
  * Updated im-switch for Debian menu and Freedesktop.org menu.
    Closes: #586262
  * Updated to use GUI interface for menu under X using zenity.

 -- Osamu Aoki <osamu@debian.org>  Tue, 22 Jun 2010 21:55:57 +0900
