=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
 Uploaders: Kenshi Muto <kmuto@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/im-switch.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/im-switch.git
 
 Package: im-switch
 Architecture: all
 Recommends: x11-common | xfree86-common
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, zenity
 Description: Input method switch framework
  im-switch provides the framework to configure and to switch the input
  method on X Window System depending on the locale. This input method is
