## im-switch 1.20ubuntu2

=== debian/changelog ===
im-switch (1.20ubuntu2) maverick; urgency=low

  * Suggest not Depend on zenity, graphical functions are handled by
    language-selector in Ubuntu and this brings in lots of unnecessary
    bits into Kubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 17:22:30 +0100

im-switch (1.20ubuntu1) maverick; urgency=low

  * im-switch.desktop:
    - Don't show the capplet in GNOME, it is accessed from the keyboard
      indicator (LP: #613081)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 27 Aug 2010 16:39:16 +1000
