## im-switch 1.20ubuntu3

=== debian/changelog ===
im-switch (1.20ubuntu3) natty; urgency=low

  * im-switch.desktop:
    - Don't show the menu item on KDE as the GUI is handled by
      language-selector-kde.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 12 Mar 2011 11:58:41 +0100
