## im-switch 1.20ubuntu5

=== debian/changelog ===
im-switch (1.20ubuntu5) oneiric; urgency=low

  * 80im-switch and im-switch.in:
    - Reverse of changes in version 1.20ubuntu4. This is not a
      functional change, considering other related changes in gdm and
      language-selector (LP: #786986).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Tue, 07 Jun 2011 07:37:16 +0200

im-switch (1.20ubuntu4) oneiric; urgency=low

  * 80im-switch and im-switch.in:
    - Replace occurrences of LC_CTYPE with LC_MESSAGES, since the
      latter unlike LC_CTYPE represents the current language in Ubuntu.
      That way e.g. the ibus daemon will start automatically at session
      startup if the current language is mapped to ibus (LP: #663776).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Fri, 20 May 2011 01:50:00 +0200
