## im-switch 1.20ubuntu5.2

=== debian/changelog ===
im-switch (1.20ubuntu5.2) precise-proposed; urgency=low

  * 80im-switch:
    - A line added to prevent that 80im-switch is sourced if the
      package has been removed but not purged (LP: #1101836).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 23 Feb 2013 04:29:00 +0100
