## im-switch 1.22

=== debian/changelog ===
im-switch (1.22) unstable; urgency=low

  * Update README.Debian and move section to oldlibs. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 01 Feb 2012 23:21:58 +0900
