## im-switch 1.22ubuntu2

=== debian/changelog ===
im-switch (1.22ubuntu2) quantal; urgency=low

  * im-switch.desktop:
    - Dont show the menu item on LXDE as the GUI is handled by
      language-selector-gnome (LP: #1041941).

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 07 Sep 2012 21:06:27 +0200

im-switch (1.22ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1019262). Remaining Changes:
    - im-switch.desktop:
    - Dont show the menu item on KDE as the GUI is handled by
      language-selector-kde.
    - Suggest not Depend on zenity, graphical functions are handled by
      language-selector in Ubuntu and this brings in lots of unnecessary
      nits into Kubuntu

 -- Vibhav Pant <vibhavp@gmail.com>  Fri, 29 Jun 2012 18:04:21 +0530
