=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: im-switch
-Section: x11
+Section: oldlibs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
