## im-switch 1.22ubuntu2.1

=== debian/changelog ===
im-switch (1.22ubuntu2.1) quantal-proposed; urgency=low

  * 80im-switch:
    - Delay the start of an input method framework with 10 seconds
      to increase the chances that its icon (e.g. an iBus icon) is
      shown in Unity's menu bar (LP: #875435).
      Thanks to Aron Xu for reviewing and improving the patch!

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 30 Oct 2012 19:06:00 +0100
