## im-switch 1.22ubuntu5

=== debian/changelog ===
im-switch (1.22ubuntu5) raring; urgency=low

  * handle missing zenity better (LP: #1071690)
    - im-switch.in: add check for zenity existance
    - im-switch: add wrapper script starting in terminal if called from the
                 menu without zenity
    - im-switch.desktop: call wrapper script
    - debian/control: depend on zenity | x-terminal-emulator

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 16 Dec 2012 14:35:06 +0100

im-switch (1.22ubuntu4) raring; urgency=low

  * im-switch.in:
    - replace "imput" with "input" line 380 (LP: #621204).

 -- Mohamed Alaa <m-alaa8@ubuntu.com>  Thu, 04 Oct 2012 17:33:52 +0300

im-switch (1.22ubuntu3) raring; urgency=low

  * 80im-switch:
    - Delay the start of an input method framework with 10 seconds
      to increase the chances that its icon (e.g. an iBus icon) is
      shown in Unity's menu bar (LP: #875435).
      Thanks to Aron Xu for reviewing and improving the patch!

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 30 Oct 2012 19:06:00 +0100
