## im-switch 1.23

=== debian/changelog ===
im-switch (1.23) unstable; urgency=low

  * Disable hook script if package is removed.  Closes: #701181

 -- Osamu Aoki <osamu@debian.org>  Fri, 22 Feb 2013 22:46:40 +0900
