=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: im-switch
 Section: oldlibs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Osamu Aoki <osamu@debian.org>
 Uploaders: Kenshi Muto <kmuto@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.8.4
@@ -12,8 +11,7 @@
 Package: im-switch
 Architecture: all
 Recommends: x11-common | xfree86-common
-Depends: ${misc:Depends}
-Suggests: zenity
+Depends: ${misc:Depends}, zenity
 Description: Input method switch framework
  im-switch provides the framework to configure and to switch the input
  method on X Window System depending on the locale. This input method is
