=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	sed -e "s/@@VERSION@@/$$(dpkg-parsechangelog --format dpkg|sed -ne '/^Version/s/Version: *//p')/"\
         <im-switch.in >im-switch
	chmod 755 im-switch

override_dh_auto_clean:
	-rm -f im-switch
