## im-switch 1.23ubuntu1

=== debian/changelog ===
im-switch (1.23ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - handle missing zenity better (LP: #1071690)
      - im-switch.in: add check for zenity existance
      - im-switch: add wrapper script starting in terminal if called from the
        menu without zenity
      - im-switch.desktop: call wrapper scrict
      - debian/control: depend on zenity | x-terminal-emulator
    - im-switch.in:
      - replace "imput" with "input" line 380 (LP: #621204).
    - 80im-switch:
      - Delay the start of an input method framework with 10 seconds
        to increase the chances that its icon (e.g. an iBus icon) is
        shown in Unity's menu bar (LP: #875435).
    - im-switch.desktop:
      - Dont show the menu item on LXDE as the GUI is handled by
        language-selector-gnome (LP: #1041941).
    - Suggest not Depend on zenity, graphical functions are handled by
      language-selector in Ubuntu and this brings in lots of unnecessary
      nits into Kubuntu

 -- Vibhav Pant <vibhavp@ubuntu.com>  Tue, 30 Apr 2013 17:18:31 +0530
