=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: im-switch
 Section: oldlibs
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
 Uploaders: Kenshi Muto <kmuto@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.8.4
@@ -11,7 +12,8 @@
 Package: im-switch
 Architecture: all
 Recommends: x11-common | xfree86-common
-Depends: ${misc:Depends}, zenity
+Depends: ${misc:Depends}, zenity | x-terminal-emulator
+Suggests: zenity
 Description: Input method switch framework
  im-switch provides the framework to configure and to switch the input
  method on X Window System depending on the locale. This input method is
