=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p build
	sed -e "s/@@VERSION@@/$$(dpkg-parsechangelog --format dpkg|sed -ne '/^Version/s/Version: *//p')/"\
         <im-switch.in >build/im-switch
	chmod 755 build/im-switch

override_dh_auto_clean:
	-rm -rf build/
